HP ArcSight Enterprise Security Manager 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166111 漏洞类型 跨站脚本
发布时间 2013-09-19 更新时间 2013-09-26
CVE编号 CVE-2013-4815 CNNVD-ID CNNVD-201309-365
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62540
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-365
|漏洞详情
HP ArcSight Enterprise Security Manager(ESM)是美国惠普(HP)公司的一套兼具事件关联和安全分析功能的企业安全管理软件。该软件可实时收集、关联和报告企业范围内的安全事件,以便能够及时检测到异常或未授权的活动。 HP ArcSight ESM 5.5以前版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML代码。
|参考资料

来源:HP
名称:SSRT101101
链接:https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c03901176
来源:HP
名称:HPSBGN02923
链接:https://h20564.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c03901176